[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Error with installing gnome-games-2.12



On Tue, 2005-09-13 at 18:39 +0100, Paul Smith wrote:
> Dear All
> 
> I have just build a rpm (with checkinstall) of gnome-games-2.12.
> However, when I try to install it, I get the following error:
> 
> # rpm -ihv gnome-games-2.12.0-1.i386.rpm
> Preparing...                ########################################### [100%]
>        file /var/log/scrollkeeper.log from install of
> gnome-games-2.12.0-1 conflicts with file from package
> scrollkeeper-0.3.14-5
> #
> 
> I compiled gnome-games with the command
> 
> ./configure --localstatedir=/var/lib
> 
> Any ideas? Thanks in advance,

You'll probably have better results by starting with the rawhide SRPM
and tweaking it to match your needs (e.g. to include the things that Red
Hat can't distribute for trademark reasons).

Paul.
-- 
Paul Howarth <paul city-fan org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]